#. extracted from helpcontent2/source/text/swriter/04
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-07-04 16:53+0200\n"
"PO-Revision-Date: 2016-05-24 10:58+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1464087495.000000\n"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"tit\n"
"help.text"
msgid "Shortcut Keys for %PRODUCTNAME Writer"
msgstr "%PRODUCTNAME Writerin pikanäppäimet"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3145763\n"
"help.text"
msgid "<bookmark_value>shortcut keys; in text documents</bookmark_value>         <bookmark_value>text documents; shortcut keys in</bookmark_value>"
msgstr "<bookmark_value>pikanäppäimet; tekstiasiakirjoissa</bookmark_value><bookmark_value>tekstiasiakirjat; pikanäppäimet</bookmark_value>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145763\n"
"1\n"
"help.text"
msgid "<variable id=\"text_keys\"><link href=\"text/swriter/04/01020000.xhp\" name=\"Shortcut Keys for %PRODUCTNAME Writer\">Shortcut Keys for <item type=\"productname\">%PRODUCTNAME</item> Writer</link></variable>"
msgstr "<variable id=\"text_keys\"><link href=\"text/swriter/04/01020000.xhp\" name=\"Shortcut Keys for %PRODUCTNAME Writer\">%PRODUCTNAME Writerin pikanäppäimet</link></variable>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150491\n"
"2\n"
"help.text"
msgid "You can use shortcut keys to quickly perform common tasks in <item type=\"productname\">%PRODUCTNAME</item>. This section lists the default shortcut keys for <item type=\"productname\">%PRODUCTNAME</item> Writer."
msgstr "Pikanäppäimiä käytetään yleisimpien tehtävien nopeaan suorittamiseen <item type=\"productname\">%PRODUCTNAME</item>-ohjelmassa. Nyt esillä olevassa osiossa luetellaan %PRODUCTNAME Writerin pikanäppäimet."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145081\n"
"259\n"
"help.text"
msgid "You can also use the <link href=\"text/shared/04/01010000.xhp\" name=\"general shortcut keys in %PRODUCTNAME\">general shortcut keys in <item type=\"productname\">%PRODUCTNAME</item></link>."
msgstr "Käytettävissä on myös <link href=\"text/shared/04/01010000.xhp\" name=\"general shortcut keys in %PRODUCTNAME\">yleiset <item type=\"productname\">%PRODUCTNAME</item></link>-pikanäppäimet."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149800\n"
"3\n"
"help.text"
msgid "Function Keys for <item type=\"productname\">%PRODUCTNAME</item> Writer"
msgstr "%PRODUCTNAME Writerin funktionäppäimet"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10663\n"
"help.text"
msgid "Shortcut keys"
msgstr "Pikanäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10668\n"
"help.text"
msgid "Effect"
msgstr "Toiminto"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149486\n"
"7\n"
"help.text"
msgid "F2"
msgstr "F2"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3143274\n"
"8\n"
"help.text"
msgid "Formula Bar"
msgstr "Kaavarivi"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149821\n"
"9\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F2"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F2"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145774\n"
"10\n"
"help.text"
msgid "Insert Fields"
msgstr "Lisää kenttä"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155912\n"
"11\n"
"help.text"
msgid "F3"
msgstr "F3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155855\n"
"12\n"
"help.text"
msgid "Complete AutoText"
msgstr "Automaattinen teksti hyväksytään."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147411\n"
"13\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155060\n"
"14\n"
"help.text"
msgid "Edit AutoText"
msgstr "Muokataan automaattista tekstiä."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149839\n"
"15\n"
"help.text"
msgid "F4"
msgstr "F4"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148847\n"
"16\n"
"help.text"
msgid "Open Data Source View"
msgstr "Avataan tietolähteen näkymä."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150097\n"
"19\n"
"help.text"
msgid "Shift+F4"
msgstr "Vaihto+F4"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153400\n"
"20\n"
"help.text"
msgid "Select next frame"
msgstr "Valitaan seuraavaan kehys."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156096\n"
"17\n"
"help.text"
msgid "F5"
msgstr "F5"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156110\n"
"18\n"
"help.text"
msgid "Navigator on/off"
msgstr "Rakenneselain käyttöön/pois käytöstä"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153118\n"
"21\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F5"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Vaihto+F5"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149628\n"
"22\n"
"help.text"
msgid "Navigator on, go to page number"
msgstr "Käynnistetään rakenneselain ja siirrytään sen sivunumerokenttään."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149647\n"
"24\n"
"help.text"
msgid "F7"
msgstr "F7"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149957\n"
"25\n"
"help.text"
msgid "Spellcheck"
msgstr "Oikoluku"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149601\n"
"26\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F7"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F7"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149850\n"
"27\n"
"help.text"
msgid "Thesaurus"
msgstr "Synonyymisanasto"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149869\n"
"28\n"
"help.text"
msgid "F8"
msgstr "F8"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145096\n"
"29\n"
"help.text"
msgid "Extension mode"
msgstr "Laajennettava valinta -tila (LAA)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145116\n"
"30\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F8"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F8"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149593\n"
"31\n"
"help.text"
msgid "Field shadings on / off"
msgstr "Kenttien varjostustilaa vaihdellaan."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156250\n"
"32\n"
"help.text"
msgid "Shift+F8"
msgstr "Vaihto+F8"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156264\n"
"33\n"
"help.text"
msgid "Additional selection mode"
msgstr "Monivalintatila (LIS)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id7121494\n"
"help.text"
msgid "Ctrl+Shift+F8"
msgstr "Vaihto+Ctrl+F8"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id9048432\n"
"help.text"
msgid "Block selection mode"
msgstr "Pystylohkon valintatila (LOH)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145408\n"
"34\n"
"help.text"
msgid "F9"
msgstr "F9"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155306\n"
"35\n"
"help.text"
msgid "Update fields"
msgstr "Päivitä kentät"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155324\n"
"36\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F9"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F9"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154404\n"
"37\n"
"help.text"
msgid "Show fields"
msgstr "Näytetään kentät."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154423\n"
"38\n"
"help.text"
msgid "Shift+F9"
msgstr "Vaihto+F9"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153375\n"
"39\n"
"help.text"
msgid "Calculate Table"
msgstr "Laske taulukko"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153394\n"
"40\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F9"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Vaihto+F9"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154865\n"
"41\n"
"help.text"
msgid "Update Input Fields and Input Lists"
msgstr "Päivitetään syöttökenttiä ja -listoja."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155883\n"
"43\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F10"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F10"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148674\n"
"44\n"
"help.text"
msgid "Nonprinting Characters on/off"
msgstr "Tulostumattomat merkit käytössä tai poissa käytöstä"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148693\n"
"45\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+T</caseinline><defaultinline>F11</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento+T</caseinline><defaultinline>F11</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149978\n"
"46\n"
"help.text"
msgid "Styles and Formatting window on/off"
msgstr "Vuorotellaan Tyylit ja muotoilu -ikkunan näkyvyyttä."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149997\n"
"47\n"
"help.text"
msgid "Shift+F11"
msgstr "Vaihto+F11"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155926\n"
"48\n"
"help.text"
msgid "Create Style"
msgstr "Luo tyyli"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id0905200802191980\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F11"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F11"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id0905200802192020\n"
"help.text"
msgid "Sets focus to Apply Style box"
msgstr "Asetetaan kohdistus Käytä tyyliä -ruutuun"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155945\n"
"49\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F11"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Vaihto+F11"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153020\n"
"50\n"
"help.text"
msgid "Update Style"
msgstr "Päivitä tyyli"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153039\n"
"51\n"
"help.text"
msgid "F12"
msgstr "F12"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148959\n"
"52\n"
"help.text"
msgid "Numbering on"
msgstr "Numerointi käytössä / poissa käytöstä"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148979\n"
"53\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F12"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F12"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153650\n"
"54\n"
"help.text"
msgid "Insert or edit Table"
msgstr "Lisätään tai muokataan taulukkoa."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152749\n"
"55\n"
"help.text"
msgid "Shift+F12"
msgstr "Vaihto+F12"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152763\n"
"56\n"
"help.text"
msgid "Bullets on"
msgstr "Luettelomerkit käytössä / poissa käytöstä"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153876\n"
"57\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F12"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Vaihto+F12"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153901\n"
"58\n"
"help.text"
msgid "Numbering / Bullets off"
msgstr "Numeroinnit ja luettelomerkit pois käytöstä"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147109\n"
"59\n"
"help.text"
msgid "Shortcut Keys for <item type=\"productname\">%PRODUCTNAME</item> Writer"
msgstr "<item type=\"productname\">%PRODUCTNAME</item> Writerin pikanäppäimet"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10ACE\n"
"help.text"
msgid "Shortcut keys"
msgstr "Pikanäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10AD3\n"
"help.text"
msgid "Effect"
msgstr "Toiminto"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149785\n"
"60\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150220\n"
"62\n"
"help.text"
msgid "Select All"
msgstr "Valitse kaikki"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150239\n"
"63\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+J"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+J"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145219\n"
"65\n"
"help.text"
msgid "Justify"
msgstr "Tasaa"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145238\n"
"66\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+D"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+D"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150325\n"
"68\n"
"help.text"
msgid "Double Underline"
msgstr "Kaksinkertainen alleviivaus"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148578\n"
"69\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+E"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+E"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148604\n"
"71\n"
"help.text"
msgid "Centered"
msgstr "Keskitetty"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147016\n"
"72\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+H"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+H"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147041\n"
"74\n"
"help.text"
msgid "Find and Replace"
msgstr "Etsi ja korvaa"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150940\n"
"75\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+P"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Vaihto+P"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150965\n"
"77\n"
"help.text"
msgid "Superscript"
msgstr "Yläindeksi"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154363\n"
"78\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+L"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+L"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154389\n"
"80\n"
"help.text"
msgid "Align Left"
msgstr "Tasaus vasemmalle"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150519\n"
"81\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+R"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+R"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147519\n"
"83\n"
"help.text"
msgid "Align Right"
msgstr "Tasaus oikealle"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147538\n"
"84\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+B"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Vaihto+B"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153587\n"
"86\n"
"help.text"
msgid "Subscript"
msgstr "Alaindeksi"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153606\n"
"87\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Z</caseinline><defaultinline>Ctrl+Y</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento+Vaihto+Z</caseinline><defaultinline>Ctrl+Y</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151268\n"
"89\n"
"help.text"
msgid "Redo last action"
msgstr "Viimeisin kumous perutaan."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10D39\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+0 (zero)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+0 (nolla)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10D64\n"
"help.text"
msgid "Apply Text Body paragraph style"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151287\n"
"90\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+1"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+1"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153731\n"
"92\n"
"help.text"
msgid "Apply Heading 1 paragraph style"
msgstr "Käytetään Otsikko 1 -kappaletyyliä."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153751\n"
"93\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+2"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+2"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150831\n"
"95\n"
"help.text"
msgid "Apply Heading 2 paragraph style"
msgstr "Käytetään Otsikko 2 -kappaletyyliä."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10DF8\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+3"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10E23\n"
"help.text"
msgid "Apply Heading 3 paragraph style"
msgstr "Käytetään Otsikko 3 -kappaletyyliä."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN1550DF8\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+4"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+4"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN5510E23\n"
"help.text"
msgid "Apply Heading 4 paragraph style"
msgstr "Käytetään Otsikko 4 -kappaletyyliä."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150849\n"
"96\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+5"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+5"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146860\n"
"98\n"
"help.text"
msgid "Apply Heading 5 paragraph style"
msgstr "Käytetään Otsikko 5 -kappaletyyliä."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3146878\n"
"99\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Plus Key(+)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Plus (+)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155403\n"
"101\n"
"help.text"
msgid "Calculates the selected text and copies the result to the clipboard."
msgstr "Lasketaan valittuna oleva laskulauseke ja kopioidaan tulos leikepöydälle."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155432\n"
"102\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Hyphen(-)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tavuviiva(-)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150712\n"
"104\n"
"help.text"
msgid "Soft hyphens; hyphenation set by you."
msgstr "Tavutusvihjeet; käyttäjän määräämä tavutus."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150732\n"
"303\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+minus sign (-)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Vaihto+Miinus(-)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148394\n"
"302\n"
"help.text"
msgid "Non-breaking hyphen (is not used for hyphenation)"
msgstr "Sitova yhdysmerkki (ei tavutusta)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148414\n"
"105\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+multiplication sign * (only on number pad)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Kerto(*) (vain numeronäppäimistöltä)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147302\n"
"107\n"
"help.text"
msgid "Run macro field"
msgstr "Suoritetaan makrokenttä."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147321\n"
"108\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Space"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Vaihto+Väli"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150260\n"
"110\n"
"help.text"
msgid "Non-breaking spaces. Non-breaking spaces are not used for hyphenation and are not expanded if the text is justified."
msgstr "Lisätään sitova välilyönti, jota ei tavuteta eikä laajenneta tekstiä tasattaessa."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150281\n"
"111\n"
"help.text"
msgid "Shift+Enter"
msgstr "Vaihto+Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150294\n"
"113\n"
"help.text"
msgid "Line break without paragraph change"
msgstr "Rivinvaihto kappaletta vaihtamatta"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149422\n"
"114\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149447\n"
"116\n"
"help.text"
msgid "Manual page break"
msgstr "Lisätään pakotettu sivunvaihto."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3146967\n"
"117\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Enter"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Vaihto+Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146993\n"
"119\n"
"help.text"
msgid "Column break in multicolumnar texts"
msgstr "Monipalstaisen tekstin palstan vaihto"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152906\n"
"301\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Enter"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio</caseinline><defaultinline>Alt</defaultinline></switchinline>+Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152932\n"
"300\n"
"help.text"
msgid "Inserting a new paragraph without numbering inside a list. Does not work when the cursor is at the end of the list."
msgstr "Lisätään uusi kappale numeroimatta luettelossa. Ei toimi, kun kohdistin on luettelon lopussa."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153772\n"
"291\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Enter"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio</caseinline><defaultinline>Alt</defaultinline></switchinline>+Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153798\n"
"293\n"
"help.text"
msgid "Inserting a new paragraph directly before or after a section, or before a table."
msgstr "Lisätään uusi kappale välittömästi osan jälkeen tai taulukon edelle."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153818\n"
"120\n"
"help.text"
msgid "Arrow Left"
msgstr "Vasen nuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153930\n"
"121\n"
"help.text"
msgid "Move cursor to left"
msgstr "Siirretään tekstikohdistinta vasemmalle."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153949\n"
"122\n"
"help.text"
msgid "Shift+Arrow Left"
msgstr "Vaihto+Vasen nuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153963\n"
"124\n"
"help.text"
msgid "Move cursor with selection to the left"
msgstr "Valitaan vasemmalle."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148631\n"
"125\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Left"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Vasen nuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148656\n"
"127\n"
"help.text"
msgid "Go to beginning of word"
msgstr "Siirrytään sanan alkuun."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154244\n"
"128\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Left"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Vaihto+Vasen nuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154270\n"
"130\n"
"help.text"
msgid "Selecting to the left word by word"
msgstr "Valitaan vasemmalle sana kerrallaan."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153147\n"
"131\n"
"help.text"
msgid "Arrow Right"
msgstr "Oikea nuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153161\n"
"132\n"
"help.text"
msgid "Move cursor to right"
msgstr "Siirretään tekstikohdistinta oikealle."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153180\n"
"133\n"
"help.text"
msgid "Shift+Arrow Right"
msgstr "Vaihto+Oikea nuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154048\n"
"135\n"
"help.text"
msgid "Move cursor with selection to the right"
msgstr "Valitaan oikealle."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154067\n"
"136\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Right"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Oikea nuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154093\n"
"138\n"
"help.text"
msgid "Go to start of next word"
msgstr "Siirrytään seuraavan sanan alkuun."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155272\n"
"139\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Right"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Vaihto+Oikea nuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155298\n"
"141\n"
"help.text"
msgid "Selecting to the right word by word"
msgstr "Valitaan oikealle sana kerrallaan."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154718\n"
"142\n"
"help.text"
msgid "Arrow Up"
msgstr "Ylänuoli"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154731\n"
"143\n"
"help.text"
msgid "Move cursor up one line"
msgstr "Kohdistinta siirretään ylemmälle riville."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154750\n"
"144\n"
"help.text"
msgid "Shift+Arrow Up"
msgstr "Vaihto+Alanuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153199\n"
"146\n"
"help.text"
msgid "Selecting lines in an upwards direction"
msgstr "Valitaan rivejä yläsuuntaan."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id6452528\n"
"help.text"
msgid "Ctrl+Arrow Up"
msgstr "Ctrl+Alanuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id1764275\n"
"help.text"
msgid "Move cursor to beginning of the previous paragraph"
msgstr "Kohdistinta siirretään edellisen kappaleen alkuun"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id778527\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Vaihto+Ylänuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id1797235\n"
"help.text"
msgid "Select to beginning of paragraph. Next keystroke extends selection to beginning of previous paragraph"
msgstr "Valitaan kappaleen alkuun asti. Seuraava näppäinpainallus laajentaa valinnan edellisen kappaleen alkuun"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153218\n"
"147\n"
"help.text"
msgid "Arrow Down"
msgstr "Alanuoli"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153232\n"
"148\n"
"help.text"
msgid "Move cursor down one line"
msgstr "Kohdistinta siirretään alemmalle riville"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153317\n"
"149\n"
"help.text"
msgid "Shift+Arrow Down"
msgstr "Vaihto+Alanuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153331\n"
"151\n"
"help.text"
msgid "Selecting lines in a downward direction"
msgstr "Valitaan rivejä alasuuntaan."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id578936\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Alanuolinäppäin"

#: 01020000.xhp
#, fuzzy
msgctxt ""
"01020000.xhp\n"
"par_id6164433\n"
"help.text"
msgid "Move cursor to beginning of next paragraph."
msgstr "Kohdistinta siirretään edellisen kappaleen alkuun"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id7405011\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Vaihto+Alanuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3729361\n"
"help.text"
msgid "Select to end of paragraph. Next keystroke extends selection to end of next paragraph"
msgstr "Valitaan kappaleen loppuun asti. Seuraava näppäinpainallus laajentaa valinnan seuraavan kappaleen loppuun"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153351\n"
"152\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Left</caseinline><defaultinline>Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento+Vasen nuolinäppäin</caseinline><defaultinline>Home</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154512\n"
"153\n"
"help.text"
msgid "Go to beginning of line"
msgstr "Siirrytään rivin alkuun."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154531\n"
"154\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Left</caseinline><defaultinline>Home</defaultinline></switchinline>+Shift"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento+Vasen nuolinäppäin</caseinline><defaultinline>Home</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154544\n"
"156\n"
"help.text"
msgid "Go and select to the beginning of a line"
msgstr "Valitaan rivin alkuun asti."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150972\n"
"157\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Right</caseinline><defaultinline>End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento+Oikea nuolinäppäin</caseinline><defaultinline>End</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150986\n"
"158\n"
"help.text"
msgid "Go to end of line"
msgstr "Siirrytään rivin loppuun."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151005\n"
"159\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Right</caseinline><defaultinline>End</defaultinline></switchinline>+Shift"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento+Oikea nuolinäppäin</caseinline><defaultinline>End</defaultinline></switchinline>+Vaihto"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151019\n"
"161\n"
"help.text"
msgid "Go and select to end of line"
msgstr "Valitaan rivin loppuun asti."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149371\n"
"162\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Up</caseinline><defaultinline>Ctrl+Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento+Ylänuolinäppäin</caseinline><defaultinline>Ctrl+Home</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149396\n"
"164\n"
"help.text"
msgid "Go to start of document"
msgstr "Siirrytään asiakirjan alkuun."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151030\n"
"165\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Up</caseinline><defaultinline>Ctrl+Home</defaultinline></switchinline>+Shift"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento+Ylänuolinäppäin</caseinline><defaultinline>Ctrl+Home</defaultinline></switchinline>+Vaihto"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151055\n"
"167\n"
"help.text"
msgid "Go and select text to start of document"
msgstr "Valitaan tekstiä asiakirjan alkuun asti."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151075\n"
"168\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Down</caseinline><defaultinline>Ctrl+End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento+Alanuolinäppäin</caseinline><defaultinline>Ctrl+End</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149732\n"
"170\n"
"help.text"
msgid "Go to end of document"
msgstr "Siirrytään asiakirjan loppuun."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149750\n"
"171\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Down</caseinline><defaultinline>Ctrl+End</defaultinline></switchinline>+Shift"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento+Alanuolinäppäin</caseinline><defaultinline>Ctrl+End</defaultinline></switchinline>+Vaihto"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147064\n"
"173\n"
"help.text"
msgid "Go and select text to end of document"
msgstr "Valitaan tekstiä asiakirjan loppuun asti."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147083\n"
"174\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PageUp"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PageUp"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153826\n"
"176\n"
"help.text"
msgid "Switch cursor between text and header"
msgstr "Kohdistinta vuorotellaan tekstissä ja ylätunnisteessa."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153846\n"
"177\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PageDown"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PageDown"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153872\n"
"179\n"
"help.text"
msgid "Switch cursor between text and footer"
msgstr "Kohdistinta vuorotellaan tekstissä ja alatunnisteessa."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150889\n"
"180\n"
"help.text"
msgid "Insert"
msgstr "Insert"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150903\n"
"181\n"
"help.text"
msgid "Insert mode on/off"
msgstr "Lisäystila käytössä / poissa käytöstä"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150922\n"
"182\n"
"help.text"
msgid "PageUp"
msgstr "Page Up"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3157513\n"
"183\n"
"help.text"
msgid "Screen page up"
msgstr "Siirrytään ikkunan verran ylöspäin."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3157532\n"
"184\n"
"help.text"
msgid "Shift+PageUp"
msgstr "Vaihto+PageUp"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3157546\n"
"186\n"
"help.text"
msgid "Move up screen page with selection"
msgstr "Valitaan ikkunan korkeus ylöspäin."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152957\n"
"187\n"
"help.text"
msgid "PageDown"
msgstr "Page Down"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152970\n"
"188\n"
"help.text"
msgid "Move down screen page"
msgstr "Siirrytään ikkunan verran alaspäin."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152990\n"
"189\n"
"help.text"
msgid "Shift+PageDown"
msgstr "Vaihto+PageDown"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153004\n"
"191\n"
"help.text"
msgid "Move down screen page with selection"
msgstr "Valitaan ikkunan korkeus alaspäin."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148448\n"
"192\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Fn+Backspace</caseinline><defaultinline>Ctrl+Del</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio+Fn+Askelpalautin</caseinline><defaultinline>Ctrl+Del</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148474\n"
"194\n"
"help.text"
msgid "Delete text to end of word"
msgstr "Poistetaan tekstiä sanan loppuun asti."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151080\n"
"195\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Backspace"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Askelpalautin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151106\n"
"197\n"
"help.text"
msgid "Delete text to beginning of word"
msgstr "Poistetaan tekstiä sanan alkuun asti."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id9959715\n"
"help.text"
msgid "In a list: delete an empty paragraph in front of the current paragraph"
msgstr "Luettelossa: poistetaan tyhjä kappale kohdistetun kappaleen edeltä."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151124\n"
"198\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Fn+Backspace</caseinline><defaultinline>Ctrl+Del</defaultinline></switchinline>+Shift"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Fn+Askelpalautin</caseinline><defaultinline>Ctrl+Del</defaultinline></switchinline>+Vaihto"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146919\n"
"200\n"
"help.text"
msgid "Delete text to end of sentence"
msgstr "Poistetaan tekstiä virkkeen loppuun asti."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3146937\n"
"201\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Backspace"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Vaihto+Askelpalautin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153532\n"
"203\n"
"help.text"
msgid "Delete text to beginning of sentence"
msgstr "Poistetaan tekstiä virkkeen alkuun asti."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153551\n"
"294\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Sarkain"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153577\n"
"296\n"
"help.text"
msgid "Next suggestion with <link href=\"text/shared/01/06040600.xhp\" name=\"Automatic Word Completion\">Automatic Word Completion</link>"
msgstr "<link href=\"text/shared/01/06040600.xhp\" name=\"Automatic Word Completion\">Sanan täydennyksen</link> seuraava ehdotus"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147360\n"
"297\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Vaihto+Sarkain"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147386\n"
"299\n"
"help.text"
msgid "Use previous suggestion with <link href=\"text/shared/01/06040600.xhp\" name=\"Automatic Word Completion\">Automatic Word Completion</link>"
msgstr "Näytetään <link href=\"text/shared/01/06040600.xhp\" name=\"Automatic Word Completion\">sanan täydennyksen</link> edellinen ehdotus."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3144447360\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Shift+V"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento+Optio</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Vaihto+V"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3144447386\n"
"help.text"
msgid "Paste the contents of the clipboard as unformatted text."
msgstr "Liitetään leikepöydän sisältö muotoilemattomana tekstinä."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145382\n"
"288\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline> + double-click or <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Shift + F10"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline> + kaksoisnapsautus tai <switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Vaihto + F10"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150379\n"
"290\n"
"help.text"
msgid "Use this combination to quickly dock or undock the Navigator, Styles and Formatting window, or other windows"
msgstr "Kiinnitetään tai irrotetaan valittu telakoituva ikkuna, kuten rakenneselain ja Tyylit ja muotoilut -ikkuna."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3150396\n"
"help.text"
msgid "<bookmark_value>headings; switching levels by keyboard</bookmark_value>      <bookmark_value>paragraphs; moving by keyboard</bookmark_value>"
msgstr "<bookmark_value>otsikot; tason vaihtaminen näppäimillä</bookmark_value><bookmark_value>kappaleet; siirtäminen näppäimillä</bookmark_value>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150396\n"
"204\n"
"help.text"
msgid "Shortcut Keys for Paragraphs and Heading Levels"
msgstr "Kappaleiden ja otsikkotasojen pikanäppäimet"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN11694\n"
"help.text"
msgid "Shortcut keys"
msgstr "Pikanäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN11699\n"
"help.text"
msgid "Effect"
msgstr "Toiminto"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153679\n"
"206\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Up Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento+Optio</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Ylänuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153693\n"
"208\n"
"help.text"
msgid "Move the active paragraph or selected paragraphs up one paragraph."
msgstr "Siirretään aktiivista kappaletta tai valittuja kappaleita yhden kappaleen verran ylöspäin."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153712\n"
"209\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Down Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento+Optio</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Alanuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154639\n"
"211\n"
"help.text"
msgid "Move the active paragraph or selected paragraphs down one paragraph."
msgstr "Siirretään aktiivista kappaletta tai valittuja kappaleita yhden kappaleen verran alaspäin."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154658\n"
"260\n"
"help.text"
msgid "Tab"
msgstr "Sarkain"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154672\n"
"261\n"
"help.text"
msgid "The heading in format \"Heading X\" (X = 1-9) is moved down one level in the outline."
msgstr "Tyylin \"Otsikko X\" (X = 1...9) otsikkoa siirretään yksi taso alaspäin jäsennyksessä."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154695\n"
"262\n"
"help.text"
msgid "Shift+Tab"
msgstr "Vaihto+Sarkain"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155346\n"
"263\n"
"help.text"
msgid "The heading in format \"Heading X\" (X = 2-10) is moved up one level in the outline."
msgstr "Tyylin \"Otsikko X\" (X = 1...9) otsikkoa siirretään yksi taso ylöspäin jäsennyksessä."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155369\n"
"265\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Sarkain"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3155395\n"
"help.text"
msgid "<bookmark_value>tab stops; before headings</bookmark_value>               <bookmark_value>headings; starting with tab stops</bookmark_value>"
msgstr "<bookmark_value>sarkainmerkit; otsikon edellä</bookmark_value><bookmark_value>otsikot; aloitus sarkainmerkein</bookmark_value>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155395\n"
"266\n"
"help.text"
msgid "At the start of a heading: Inserts a tab stop. Depending on the Window Manager in use, <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Tab may be used instead."
msgstr "Otsikon alussa: lisätään sarkain. Käytettävästä ikkunointiohjelmasta riippuen, <switchinline select=\"sys\"><caseinline select=\"MAC\">Optio</caseinline><defaultinline>Alt</defaultinline></switchinline>+Sarkain saattaa olla sen sijalla."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149161\n"
"264\n"
"help.text"
msgid "To change the heading level with the keyboard, first position the cursor in front of the heading."
msgstr "Vaihdettaessa otsikointitasoa näppäimin, kohdistin asetetaan ensiksi otsikon alkuun."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149180\n"
"212\n"
"help.text"
msgid "Shortcut Keys for Tables in <item type=\"productname\">%PRODUCTNAME</item> Writer"
msgstr "<item type=\"productname\">%PRODUCTNAME</item> Writerin taulukoiden pikanäppäimet"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155978\n"
"279\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Pikanäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155991\n"
"281\n"
"help.text"
msgid "Effect"
msgstr "Toiminto"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156014\n"
"213\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156048\n"
"215\n"
"help.text"
msgid "If the active cell is empty: selects the whole table. Otherwise: selects the contents of the active cell. Pressing again selects the entire table."
msgstr "Tyhjä aktiivinen solu: valitaan koko taulukko. Muutoin: valitaan aktiivisen solun sisältö. Uudelleen painettaessa valitaan koko taulukko."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156069\n"
"216\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Home"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Home"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154285\n"
"218\n"
"help.text"
msgid "If the active cell is empty: goes to the beginning of the table. Otherwise: first press goes to beginning of the active cell, second press goes to beginning of the current table, third press goes to beginning of document."
msgstr "Tyhjä aktiivinen solu: siirrytään taulukon alkuun. Muutoin: ensi painalluksella siirrytään aktiivisen solun alkuun, toisella siirrytään työstettävän taulukon alkuun ja kolmannella painalluksella siirrytään asiakirjan alkuun."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154308\n"
"219\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+End"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+End"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154334\n"
"221\n"
"help.text"
msgid "If the active cell is empty: goes to the end of the table. Otherwise: first press goes to the end of the active cell, second press goes to the end of the current table, third press goes to the end of the document."
msgstr "Tyhjä aktiivinen solu: siirrytään taulukon loppuun. Muutoin: ensi painalluksella siirrytään aktiivisen solun loppuun, toisella siirrytään nykyisen taulukon loppuun ja kolmannella painalluksella siirrytään asiakirjan loppuun."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153255\n"
"222\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Sarkain"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153281\n"
"224\n"
"help.text"
msgid "Inserts a tab stop (only in tables). Depending on the Window Manager in use, <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Tab may be used instead."
msgstr "Lisätään sarkain (vain taulukoissa). Käytettävästä ikkunointiohjelmasta riippuen, <switchinline select=\"sys\"><caseinline select=\"MAC\">Optio</caseinline><defaultinline>Alt</defaultinline></switchinline>+Sarkain saattaa olla sen sijalla."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154905\n"
"231\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio</caseinline><defaultinline>Alt</defaultinline></switchinline>+nuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154931\n"
"233\n"
"help.text"
msgid "Increases/decreases the size of the column/row on the right/bottom cell edge"
msgstr "Muutetaan sarakkeen (ja rivin) mittoja solun vasen yläkulma kiintopisteenä."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154951\n"
"234\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Vaihto+nuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150772\n"
"236\n"
"help.text"
msgid "Increase/decrease the size of the column/row on the left/top cell edge"
msgstr "Muutetaan sarakkeen (ja rivin) mittoja solun oikea alakulma kiintopisteenä."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150793\n"
"237\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Command</caseinline><defaultinline>Alt+Ctrl</defaultinline></switchinline>+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio+Komento</caseinline><defaultinline>Alt+Ctrl</defaultinline></switchinline>+nuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150818\n"
"239\n"
"help.text"
msgid "Like <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>, but only the active cell is modified"
msgstr "Kuten <switchinline select=\"sys\"><caseinline select=\"MAC\">Optio</caseinline><defaultinline>Alt</defaultinline></switchinline>+nuolinäppäin, mutta muutos kohdistuu vain aktiiviseen soluun."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154451\n"
"240\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Command</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Shift+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio+Komento</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Vaihto+nuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154477\n"
"242\n"
"help.text"
msgid "Like <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>, but only the active cell is modified"
msgstr "Kuten <switchinline select=\"sys\"><caseinline select=\"MAC\">Optio</caseinline><defaultinline>Alt</defaultinline></switchinline>+nuolinäppäin, mutta muutos kohdistuu vain aktiiviseen soluun."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145272\n"
"243\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Insert"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio</caseinline><defaultinline>Alt</defaultinline></switchinline>+Insert"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145297\n"
"245\n"
"help.text"
msgid "3 seconds in Insert mode, Arrow Key inserts row/column, <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Key inserts cell"
msgstr "Lisäystila, 3 sekuntia: Rivi tai sarake lisätään nuolinäppäimillä, <switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+nuolinäppäin lisää solun."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155533\n"
"246\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Del"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio</caseinline><defaultinline>Alt</defaultinline></switchinline>+Del"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155559\n"
"248\n"
"help.text"
msgid "3 seconds in Delete mode, Arrow key deletes row/column, <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow key merges cell with neighboring cell"
msgstr "Poistotila, 3 sekuntia: Rivi tai sarake poistetaan nuolinäppäimillä, <switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+nuolinäppäin yhdistää solun viereiseen soluun."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3155593\n"
"help.text"
msgid "<bookmark_value>removing; cell protection in text documents</bookmark_value>"
msgstr "<bookmark_value>poistaminen; solun suojaus tekstiasiakirjoissa</bookmark_value>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155593\n"
"267\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+T"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Vaihto+T"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147474\n"
"269\n"
"help.text"
msgid "Removes cell protection from all selected tables. If no table is selected, then cell protection is removed from all of the tables in the document."
msgstr "Poistetaan valituista taulukoista solujen suojaus. Jos yhtään taulukkoa ei ole valittuna, suojaus poistuu asiakirjan kaikista taulukoista."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147496\n"
"270\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Del"
msgstr "Vaihto+<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Del"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149504\n"
"272\n"
"help.text"
msgid "If no whole cell is selected, the text from the cursor to the end of the current sentence is deleted. If the cursor is at the end of a cell, and no whole cell is selected, the contents of the next cell are deleted."
msgstr "Kun yhtään kokonaista solua ei ole valittu: teksti kohdistimesta virkkeen loppuun poistetaan ja jos kohdistin on solun lopussa, seuraavan solun sisältö poistetaan."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id8539384\n"
"help.text"
msgid "If no whole cell is selected and the cursor is at the end of the table, the paragraph following the table will be deleted, unless it is the last paragraph in the document."
msgstr "Jos yhtään kokonaista solua ei ole valittuna ja kohdistin on taulukon lopussa, taulukkoa seuraava kappale poistetaan, ellei se ole asiakirjan viimeinen kappale."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id5891903\n"
"help.text"
msgid "If one or more cells are selected, the whole rows containing the selection will be deleted. If all rows are selected completely or partially, the entire table will be deleted."
msgstr "Kun yksi tai useampia soluja on valittu: koko rivi, jossa valinta on, poistetaan taulukosta ja jos kaikilla taulukon riveillä on vähintään yksi valittu solu, koko taulukko poistetaan."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149537\n"
"249\n"
"help.text"
msgid "Shortcut Keys for Moving and Resizing Frames, Graphics and Objects"
msgstr "Kehysten, kuvien ja objektien siirtämisen ja koonmuutoksen pikanäppäimet"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149565\n"
"282\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Pikanäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148993\n"
"284\n"
"help.text"
msgid "Effect"
msgstr "Toiminto"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149010\n"
"305\n"
"help.text"
msgid "Esc"
msgstr "Esc"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149024\n"
"306\n"
"help.text"
msgid "Cursor is inside a text frame and no text is selected: Escape selects the text frame."
msgstr "Kohdistin on tekstikehyksen sisällä eikä tekstiä ole valittuna: tekstikehys tulee valituksi Esc-näppäimellä."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149039\n"
"307\n"
"help.text"
msgid "Text frame is selected: Escape clears the cursor from the text frame."
msgstr "Tekstikehys on valittu: Esc-näppäin poistaa kohdistimen tekstikehyksestä."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149054\n"
"308\n"
"help.text"
msgid "F2 or Enter or any key that produces a character on screen"
msgstr "F2, Enter tai mikä tahansa näytölle merkkejä kirjoittava näppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149890\n"
"309\n"
"help.text"
msgid "If a text frame is selected: positions the cursor to the end of the text in the text frame. If you press any key that produces a character on screen, and the document is in edit mode, the character is appended to the text."
msgstr "Jos tekstikehys on valittu: kohdistin asettuu tekstikehyksen kirjoituksen loppuun. Jos painetaan kirjoittavia näppäimiä kun asiakirja on muokkaustilassa, näppäintä vastaava merkki lisätään tekstin loppuun."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149913\n"
"250\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio</caseinline><defaultinline>Alt</defaultinline></switchinline>+nuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149939\n"
"252\n"
"help.text"
msgid "Move object."
msgstr "Siirretään objektia nuolen suuntaan."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151200\n"
"253\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Command</caseinline><defaultinline>Alt+Ctrl</defaultinline></switchinline>+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio+Komento</caseinline><defaultinline>Alt+Ctrl</defaultinline></switchinline>+nuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151226\n"
"255\n"
"help.text"
msgid "Resizes by moving lower right corner."
msgstr "Koonmuutos oikeasta alakulmasta."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151246\n"
"256\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Command</caseinline><defaultinline>Alt+Ctrl</defaultinline></switchinline>+Shift+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Optio+Komento</caseinline><defaultinline>Alt+Ctrl</defaultinline></switchinline>+nuolinäppäin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150115\n"
"258\n"
"help.text"
msgid "Resizes by moving top left corner."
msgstr "Koonmuutos vasemmasta yläkulmasta."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150129\n"
"310\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Komento</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Sarkain"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150154\n"
"311\n"
"help.text"
msgid "Selects the anchor of an object (in Edit Points mode)."
msgstr "Valitaan objektin ankkuri (pisteiden muokkaustilassa)."
